oro.currency:
    system_configuration:
        groups:
            currency.title: 'Currency'
            currency_settings.title: 'Currency settings'
        fields:
            allowed_currencies.label: 'Allowed Currencies'
            default_currency.label: 'Default Currency'
            currency_display:
                  label: 'Display format'
                  choices:
                      iso_code: 'Currency Code'
                      symbol: 'Currency Symbol'
    currency.form.choose: 'Choose Currency...'
    form:
        tooltip:
            currency: "Select the default currency"
            currency_display: 'Select whether to display the currency ISO code (e.g., USD) or the currency symbol (e.g., $).'

oro.entity_extend:
    form:
        data_type:
            currency:           Currency
            money_value:        Money

oro.multi:
    currency:
        form:
            tooltip:
                allowed_currencies: 'Select currencies to enable them in your Oro application.'
